Package org.jfree.layouting.layouter.counters

## Interface CounterStyle

- All Known Implementing Classes:
    `ArabicIndicCounterStyle`, `AsterisksCounterStyle`, `BengaliCounterStyle`, `BinaryCounterStyle`, `BoxCounterStyle`, `CambodianCounterStyle`, `CheckCounterStyle`, `CircleCounterStyle`, `DecimalCounterStyle`, `DecimalLeadingZeroCounterStyle`, `DevanagariCounterStyle`, `DiamondCounterStyle`, `DiscCounterStyle`, `HyphenCounterStyle`, `LowercaseHexadecimalCounterStyle`, `NoneCounterStyle`, `NumericCounterStyle`, `OctalCounterStyle`, `SquareCounterStyle`, `UppercaseHexadecimalCounterStyle`

      public interface CounterStyle

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getCounterValue​(int index)` |
    `java.lang.String` | `getSuffix​()` |

- - ### Method Detail

    - #### getCounterValue

          java.lang.String getCounterValue​(int index)

    - #### getSuffix

          java.lang.String getSuffix​()